@charset"utf-8";

.img_post_1{width: 230px; height: 150px; margin: auto;



            background-size: 100% 100%;
            animation: img_post_1 18s infinite;
            animation-direction: alternate;
}

@keyframes img_post_1{
   0%, 20% {
      background-image: url(../img/servicos/EntCole.jpg);
      opacity: 1;
   }
   21%, 29%{
      opacity: 0,1;
   }
   30%, 49% {
      background-image: url(../img/servicos/IlumRes.png);
      opacity: 1;
   }
   50%, 54%{
      opacity: 0,1;
   }
   55%, 75% {
      opacity: 1;
      background-image: url(../img/servicos/raios.jpg);
   }

   76%, 80%{
      opacity: 0,1;
   }

   81%, 100% {
      background-image: url(../img/servicos/infraIndu.jpg);
      opacity: 1;
   }
}
